/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_contact_form_0 .et_pb_contact_form_label {
display: block !important;
}
/*hide the label in the field*/
.et_pb_contact_form_0 .et_pb_contact_field_options_title {
    display: none;
}
/*make the placeholder text the same color as field background*/
.et_pb_contact_form_0 input::placeholder,
.et_pb_contact_form_0 textarea::placeholder {
color: #eee !important;
}

.et_pb_contact_form_label {
  font-weight: regular;
  color: #000000;
  font-size: 14px;
}